<?
/**
 * VoiceOne Settings/Contacts/Sidebar
 *
 * Frontend to provide access to the extension system in voiceone.
 * @package voiceone
 * @subpackage  settings_extensions
 */
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";
  if ($sel=="extensions") $extensions="class=\"active\"";
  if ($sel=="list") $list="class=\"active\"";
  if ($sel=="groups") $groups="class=\"active\"";
  echo "<div id=\"sideButtonPersonal\">\n";
  echo "  <a href=\"$cwBasePath/contacts/extensions\" $extensions>".T_("Extensions")."</a>";
  echo "  <a href=\"$cwBasePath/contacts/list\" $list>".T_("Contact-List")."</a>";
  echo "  <a href=\"$cwBasePath/contacts/groups\" $groups >".T_("ContactGroups")."</a>";
  echo "</div>";
  echo "<br />";

?>
